Error

two or more packages specified (libmono-winforms2.0-cil lenny-backports)